﻿.kche-t138 .kche-t138-list .kche-t138-item {overflow:hidden;width:48%;}
.kche-t138 .kche-t138-list .kche-t138-item .kche-t138-img {display:block}
.kche-t138 .kche-t138-list .kche-t138-item .kche-t138-img img {display:block;border:none;}
.kche-t138 .kche-t138-list .kche-t138-item .kche-t138-info {background:rgba(0,0,0,.6)!important;display:flex;justify-content:space-between;padding:12px 25px;font-size:22px;text-align:left;align-items:center;line-height:1.3;}
.kche-t138 .kche-t138-list .kche-t138-item .kche-t138-info::after {content:'>>'}
@media (max-width:1024px){.kche-t138 .kche-t138-list .kche-t138-item .kche-t138-info{padding:8px 12px;font-size:18px}}
@media (max-width:768px){.kche-t138 .kche-t138-list .kche-t138-item{width:100% !important}}
.kche-t138 .kche-t138-list .kche-t138-item .kche-t138-info a span{color: #ffffff !important;}